View Issue Details

IDProjectCategoryView StatusLast Update
0002337Industrial-Craft²general / otherpublic2018-06-15 02:03
ReporterQuantumStatementAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002337: "X-Ray" Construction Foam
DescriptionConstruction Foam on wires are see-through
Additional InformationIC2 version 2.7.86
Forge 13.20.1.2386
TagsNo tags attached.
Minecraft Version1.11.2

Activities

QuantumStatement

2018-03-03 08:06

reporter  

2018-03-02_21.49.28.png (299,697 bytes)

Chocohead

2018-06-15 02:03

developer   ~0005698

Finally fixed in IC2 2.8.85

Issue History

Date Modified Username Field Change
2018-03-03 08:06 QuantumStatement New Issue
2018-03-03 08:06 QuantumStatement File Added: 2018-03-02_21.49.28.png
2018-06-15 02:03 Chocohead Assigned To => Chocohead
2018-06-15 02:03 Chocohead Status new => resolved
2018-06-15 02:03 Chocohead Resolution open => fixed
2018-06-15 02:03 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-06-15 02:03 Chocohead Note Added: 0005698